[blfs-book] [BLFS Trac] #3284: gjs package requirements

BLFS Trac trac at linuxfromscratch.org
Thu Feb 23 03:09:46 PST 2012


#3284: gjs package requirements
-------------------------+--------------------------------------------------
 Reporter:  AcerExtensa  |       Owner:  blfs-book@…                   
     Type:  enhancement  |      Status:  new                           
 Priority:  normal       |   Milestone:  7.0                           
Component:  BOOK         |     Version:  SVN                           
 Severity:  normal       |    Keywords:                                
-------------------------+--------------------------------------------------
 gjs requires cairo, but where is no info in book gjs Dependencies.
 link: http://www.linuxfromscratch.org/blfs/view/svn/gnome/gjs.html


 configure: error: Package requirements (cairo gobject-2.0 >= 2.18.0
 mozjs185) were not met:

 No package 'cairo' found

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/3284>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list